@CHARSET "UTF-8";
body{
	background-color: #E5EAF2;
	font-size: 12px;
	font-family: Arial;
	color: #000;
	margin: 0;

}
a{
	color: #E7350F;
	text-decoration: none;	
}

a:HOVER {
	text-decoration: underline;
}


a.navi:HOVER {
	text-decoration: none;
}

td.navi {
	text-align: center;
}

a.navi{
	color: #FFF;
	font-weight: bold;	
	font-size: 14px;
	cursor: pointer;
}


a.navibase{
	color: #777;
	font-size: 12px;
	cursor: pointer;
}

td.contentueberschrift{
	width: 100%; 
	height: 41px; 
	background: url('layout/h1_bg.gif'); 
	line-height: 41px; 
	color: #1C59Ba; 
	font-weight: bold; 
	padding-left: 20px;
}

td.content{
	width: 100%; 
	background: url('layout/bg_content_artikel.gif') no-repeat; 
	color: #000; 
		padding: 20px 10px 20px 20px;
}

.aleft{
	width: 5px;
	height: 30px;
	background-image: none;
}

.alink{
	height: 30px;
	line-height: 30px;
	background-image: none;
}

.aright{
	width: 5px;
	height: 30px;
	background-image: none;
}
	

.alefts{
	width: 5px;
	height: 30px;
	background-image: url("layout/nav_hover_links.gif");
}

.alinks{
	height: 30px;
	line-height: 30px;
 	background-image: url("layout/nav_hover_bg.gif");
}

.arights{
	width: 5px;
	height: 30px;
	background-image: url("layout/nav_hover_rechts.gif");
}

p{
	margin-top: 0px;
}
.picdesc{
	width: 300px;
	font-size: 10px;
	color: #888;
 }
ul{
	display: block;
}